Commit fad1c2d2 authored by Adam Plumb's avatar Adam Plumb
Browse files

Bump to v0.4.0

parent 12cb676c
1.0.0:
0.4.0:
- Updated to work with Thunarx-3 which requires uses gobject introspection
and required Gtk+3 and PyGObject3.
and requires Gtk+3 and PyGObject3.
0.3.0:
- Look for python extensions in $XDG_DATA_DIR/thunarx-python/extensions now. No longer look in /usr/lib/thunarx-1/python.
......
Thunarx Python Bindings
These bindings allow one to create python plugins for Thunar. As of v1.0.0
the bindings will only work with Gtk+3 and the version of Thunar that supports Gtk+3. To use these
with Gtk+2, using v0.3.0 of the bindings.
These bindings allow one to create python plugins for Thunar. As of v0.4.0
the thunarx-python bindings will only work with Gtk+3 and Thunar v1.7. To use these
with Gtk+2, make sure to use thunarx-python v0.3.0.
Install
-----------
......@@ -26,7 +26,7 @@ set to). Simply copy your python scripts into that folder and restart thunar.
Dependencies
------------
* thunar (1.6.0 or later)
* thunar (1.7.0 or later)
* pygobject (3.20.0 or later)
* gtk+3 (3.20.0 or later)
......
......@@ -12,7 +12,7 @@ dnl ***************************
dnl *** Version information ***
dnl ***************************
m4_define([txp_version_major], [0])
m4_define([txp_version_minor], [3])
m4_define([txp_version_minor], [4])
m4_define([txp_version_micro], [0])
m4_define([txp_version_tag], [])
m4_define([txp_version_build], [])
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment